Subject: Ticket Assigned - Return of a shirt.
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 01 Mar 2023 02:17:27 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return of a shirt.  Dear Sir,

I have purchased the shirt in attached pic on 12 Feb from a showroom in Jeddah. Unfortunately the same didn’t to my daughter and wanted to return. As I was out of town for couple of weeks, I could go to a showroom only on 27 Feb, which is on the 15th day from purchase. Since your return policy is 14 days, they have refused to accept. 

I do value your return policy and I admit that I was one day late. But i would like to request to give an exception on this 1 day case and accept my request for retuning the item. 

Awaiting your positive response. 

Thx & Regards,
Sahir 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5770130